293
Customers have installed this add-on in at least 293 active instances.
    by K15t Labsfor Confluence Server 5.1 - 5.10.6
    Unsupported
    This add-on isn't formally supported, but you can ask a question via Atlassian Answers.

    Ask a question

    Unsupported
    This add-on isn't formally supported, but you can ask a question via Atlassian Answers.

    Ask a question

    Data Center
    This add-on is compatible with the clustering and high-availability capabilities of our products.
    Get it nowFree add-on

    Makes headings clickable and expands or collapses the content that belongs to that heading

    Makes headings clickable and expands or collapses the content that belongs to that heading

    Normal view, without using Expando for Confluence

    View with Expando for Confluence, collapsed

    View with Expando for Confluence, expanded

    If you don't use Expando for Confluence, you can't collapse the content.

    You can use Expando for Confluence to expand or collapse any content behind a heading.

    You can use Expando for Confluence to expand or collapse any content behind a heading.

    More details

    If you want to collapse some content that belongs to a heading, you can use Expando for Confluence.

    It makes heading clickable and helps to get a better overview when the page includes a few headings.

    User reviews

    (4)
    Sign in to write a review »
    by Bamania, Arun on 2015-01-21
    Excellent add-on.
    Was this review helpful?YesNo
    by Suchi Govindarajan on 2014-03-25
    This is a great plugin, works like it says on the box, and super-useful for documentation. Does it work on Confluence 5.4.4 or a least Confluence 5.4.2?
    Was this review helpful?YesNo

    K15t Labs

    Thanks for the feedback! The Expando Add-On for Confluence has been developed as a side-project and it is not officially supported. Anyhow, we run it on Confluence 5.4.x, so it should work for others too, and thus have updated the compatibility to 5.4.4.

    Pricing

    Support

    Expando for Confluence isn't formally supported.

    Versions

    Version 1.0.1 Confluence Server 5.1 - 5.10.6 Released 2016-09-09

    Summary

    Confluence Datacenter compatibility

    Installation

    1. Log into your Confluence instance as an admin.
    2. Click the admin dropdown and choose Add-ons. The Manage add-ons screen loads.
    3. Click Find new add-ons from the left-hand side of the page.
    4. Locate Expando for Confluence via search. Results include add-on versions compatible with your Confluence instance.
    5. Click Install to download and install your add-on.
    6. You're all set! Click Close in the Installed and ready to go dialog.

    To find older Expando for Confluence versions compatible with your instance, you can look through our version history page.

    Similar add-ons